/*
Theme Name: Hudson Child
Theme URI: http://demo.edge-themes.com/hudson
Description: A child theme of Hudson Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com/
Version: 1.0.0
Template: hudsonwp
*/
@import url("../hudsonwp/style.css");

/* CUSTOM FONT */

@font-face {
    font-family: 'sansationbold';
    src: url('css/fonts/sansation_bold-webfont.woff2') format('woff2'),
         url('css/fonts/sansation_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansationlight';
    src: url('css/fonts/sansation_light-webfont.woff2') format('woff2'),
         url('css/fonts/sansation_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sansationregular';
    src: url('css/fonts/sansation_regular-webfont.woff2') format('woff2'),
         url('css/fonts/sansation_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*////////////////////////////////////TYPOGRAPHY/////////////////////////////////*/
body {
    font-family: 'lato', sans-serif!important;
    font-size: 18px!important;
    line-height: 28px!important;
    text-align: justify;
    color: #000;
}
.hidden {
	display: none;
}


p{
    font-family: 'lato', sans-serif!important;
    font-size: 18px!important;
    line-height: 28px!important;
    text-align: justify;
    color: #6e6e6e;
}

.edgt_list ul li{
    font-family: 'lato', sans-serif!important;
    font-size: 18px!important;
    line-height: 28px!important;
    text-align: justify;
    color: #6e6e6e;
}

a, p a, li{
    color:#6e6e6e;
}

li a{
    text-decoration:underline;
}

a:hover, p a:hover{
    color:#868686;
}

ul li {
    margin-bottom: 20px;
    font-size: 16px;
    list-style: square;
    margin-left: 20px;
    line-height: 24px;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'sansationlight', sans-serif!important;
    font-weight: normal;
    letter-spacing: 0px;
    text-transform: uppercase!important;
}

h1 {
    text-align: center;
    font-size:30px!important;
    color: #fff;
    line-height: 48px;
}

h2 {
    text-align: center;
    font-size:30px!important;
    color: #000;
    line-height: 40px;
    margin-bottom: 60px!important;
}

h3 {
    font-size:24px!important;
    color: #000;
    line-height: 34px;
    margin-bottom: 30px!important;
}

h4 {
    font-size:18px!important;
    color: #000;
    line-height: 24px;
    margin-bottom: 30px!important;
    font-style: normal;
}

h5 {
    font-size:14px!important;
    color: #000;
    line-height: 36px;
    font-style: normal;
}
::selection {
  background: #efefef; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #efefef; /* Gecko Browsers */
}

/*////////////HEADER////////////*/

nav.main_menu>ul>li>a>span.item_inner {
    padding: 0 8px;
}

nav.main_menu>ul>li:first-child>a>span.item_inner {
    padding: 0 8px 0 0;
}

nav.main_menu>ul>li>a:hover>span.item_inner {
    color: 000;
}

.edgt_logo a{
    width:300px!important;
    height:41px!important;
}

.logo_wrapper{
    width: 300px!important;
}

nav.main_menu>ul>li>a{
    font-size: 12px;
}

.secondary-menu {
    position: relative!important;
    text-align:right!important;
    right:0;
}

.sub-menu-item{
    line-height:20px!important;
    font-size: 11px!important;
}

.drop_down .second .inner {
    margin-top: -43px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul{
	background-color: white;
	margin-left:-10px;
}

.drop_down .narrow .second .inner ul li {
    width: 150px;
	padding-left:10px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #000;
	margin:0 9px;
}

.drop_down .second .inner ul li{ 
    color:#000;
}

.drop_down .second .inner>ul>li>a:hover, .drop_down .second .inner ul li.sub ul li>a:hover {
    color: #6e6e6e;
}

.drop_down .second .inner ul li a .animated_line, .drop_down .second .inner ul li h4 .animated_line {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    background-color: #000;
    -webkit-transition: width .15s ease;
    transition: width .15s ease;
}

.media-link-menu> a:hover {
  cursor: default;
}

.media-link-menu {
}

/*////////////CONTENT///////////*/
.margin55{
    margin:55px 0!important;
}

.margin55bottom{
    margin-bottom:55px!important;
}

.padding55bottom{
    padding-bottom:55px!important;
}

.padding80bottom{
    padding-bottom:80px!important;
}

.padding80top{
    padding-top:80px!important;
}

.margin80{
    margin:80px 0!important;
}

.margin80top{
    margin-top:80px;
}

.big-separator{
    padding:200px 0;
}

.big-separator-submenu{
    padding-top:20px;
    padding-bottom:580px;
}

.border-white-right .edgt_elements_holder.three_columns .edgt_elements_item, .border-white-right .edgt_elements_holder.four_columns .edgt_elements_item{
    border-left:15px solid #fff;
    border-right:15px solid #fff;
}

.border-white-right .edgt_elements_holder.three_columns .edgt_elements_item:first-child, .border-white-right .edgt_elements_holder.four_columns .edgt_elements_item:first-child{
    border-right:15px solid #fff;
    border-left:none;
}

.border-white-right .edgt_elements_holder.three_columns .edgt_elements_item:last-child, .border-white-right .edgt_elements_holder.four_columns .edgt_elements_item:last-child{
    border-left:15px solid #fff;
    border-right:none;
}

.border-white-right .edgt_elements_holder.two_columns .edgt_elements_item:first-child{
    border-right:15px solid #fff;
    border-left:none;
}

.border-white-right .edgt_elements_holder.two_columns .edgt_elements_item:last-child{
    border-left:15px solid #fff;
    border-right:none;
}

.full-width-padding-50{
    padding: 0 50px;
}

.qbutton, .load_more a, .blog_load_more_button a{
    padding: 0;
    font-family: 'sansationregular', sans-serif!important;
    border: none;
    border-bottom: 1px solid #000;
    font-size: 18px;
    font-weight: normal;
    color: #000;
    background-color: #fff;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 0px;
}

#submit_comment, input.wpcf7-form-control.wpcf7-submit, .post-password-form input[type='submit'] {
    padding: 0;
    font-family: 'sansationlight', sans-serif!important;
    border: 1px solid #000;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    background-color: #fff;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 0px;
}


#submit_comment:hover, input.wpcf7-form-control.wpcf7-submit:hover, .post-password-form input[type='submit']:hover {
    color: #6d6d6d;
    background-color: transparent;
    border-color: #000;
}

.qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover {
    color: #6d6d6d;
    background-color: transparent;
    border-color: #6d6d6d;
}

ul {
    list-style-type: none!important;
}

ul li{
    margin-bottom: 20px;
}

.border-right{
    border-right: 1px solid #ccc;
    min-height: 450px;
}

.paddingl{
    padding-left: 30px;
}

.text-align-right{
    text-align:right;
}

#redirect-section{
    display: none;
}

.border-heading{
    width: 45%;
    margin: 0 auto;
    padding: 50px 20px!important;
    border: 1px solid #fff;
    background-color: rgba(0,0,0,0.4);
}

#residences-submenu nav.main_menu > ul > li > a, #residences-submenu2 nav.main_menu > ul > li > a, #residences-submenu h5, #residences-submenu2 h5 {
    color: #fff;
}

#residences-submenu nav.main_menu > ul > li > a:hover, #residences-submenu2 nav.main_menu > ul > li > a:hover{
    color: #d6d6d6!important;
}

li a {
    text-decoration: none;
}

.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    text-transform: uppercase;
    font-size: 12px!important;
    color: #000;
}

/*//////////////////FOOTER////////////////////*/

.footer_bottom_holder p, .footer_bottom_holder span, .footer_bottom_holder ul li a {
    color: #000!important;
    font-size: 13px!important;
    text-transform: uppercase;
    text-align: center;
}

.footer_bottom_holder ul li a:hover {
    color: #6d6d6d;
}

.footer_bottom_holder ul li {
    margin-bottom: 0;
    margin-left:8px;
    margin-right:8px;
}

ul.footer-links{
    text-align:right;
}

footer.footer_border_columns .edgt_column>.column_inner{
    padding: 0 0 15px!important;
}

/*/////////////////VIDEO//////////////////*/


/*/////////////////SLIDER/////////////////*/
.ls-nav-prev, .ls-nav-next {
    background-color: transparent; 
    border-radius: 100px;
    opacity: 1!important;
    text-align: center;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.ls-nav-prev:hover, .ls-nav-next:hover {
    background-color: transparent; 
}

.ls-v6 .ls-nav-prev:hover, .ls-v6 .ls-nav-next:hover {
    -o-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none!important;
    transform: none!important; 
}

.ls-v6 .ls-thumbnail-slide a {
    margin-right: 10px!important;
}

.ls-v6 .ls-thumbnail-inner {
    padding: 0;
    margin-left: 0;
    margin:0;
}

.ls-v6 .ls-thumbnail {
    width:100%!important;
}

.ls-layer .intro-logo{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 1.5em;
    color: #fff;
    text-align: right;
    line-height: 0.8em;
    text-rendering: optimizeLegibility;
    width: auto;
}

.ls-layer .intro-slogan{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 1.8em;
    color: #fff;
    line-height: 0.7em;
    text-rendering: optimizeLegibility;
}

.intro-bold{
    font-family: 'sansationbold', sans-serif!important;
}

.intro-light{
    font-family: 'sansationlight', sans-serif!important;
}

.intro-sub{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 0.63em;
    color: #fff;
}

.intro-sub2{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 0.5em;
    color: #fff;
}

.button-links{
    border: 1px solid #000;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    text-align:center;
}

/*//////////////////FORM/////////////////////*/

select.wpcf7-form-control.wpcf7-select {
    padding: 10px;
    border: 1px solid #000;
    width: 150px;
    -webkit-appearance: none;
    background: #fff url(https://caribshopper.com/wp-content/uploads/2018/10/downarrow.png) no-repeat 120px 12px;
    border-radius: 0px;
    font-size: 12px!important;
    margin-bottom: 10px;
    font-family: 'sansationlight', sans-serif!important;
    text-transform: uppercase;
    color:#000;
}

select.wpcf7-form-control.wpcf7-select:focus{
    background-color: #fff;
    border-color:#000;
    color:#000;
}

.submit2{
    font-size:12px!important;
    line-height: 14px!important;
    height: 14px!important;
}

.submit3{
    text-decoration:underline;
    font-size:16px!important;
}


.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, input.wpcf7-form-control.wpcf7-submit, .post-password-form input[type='submit']{
    border-radius: 0px;
    padding: 2px 15px 0px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, input.wpcf7-form-control.wpcf7-quiz{
    margin-bottom: 10px;
    font-size: 14px!important;
    font-family: 'sansationlight', sans-serif!important;
    /* text-transform: uppercase; */
}


select {
    border-radius: 0px;
}

select.wpcf7-form-control.wpcf7-select {
    -webkit-appearance: none;
    background: #f4f4f4 url(http://flystage.com/otm/wp-content/uploads/2017/11/downarrow.png) no-repeat 98%;
	color:#787875!important;
	width:100%;
	padding: 10px 17px;
    border: 1px solid #f4f4f4;
    resize: none;
    font-family: inherit;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select.wpcf7-form-control.wpcf7-select:focus{
    background-color: #fff;
}

input.wpcf7-form-control.wpcf7-text:focus, input.wpcf7-form-control.wpcf7-number:focus, input.wpcf7-form-control.wpcf7-date:focus, textarea.wpcf7-form-control.wpcf7-textarea:focus, select.wpcf7-form-control.wpcf7-select:focus, input.wpcf7-form-control.wpcf7-quiz:focus {
    border-color: #000;
}

#bg-cover{
    background-size:cover;
}

.homeslide02, .homeintro2 {
 display: none !important;
}

span.wpcf7-list-item-label, span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"]{
    font-family: 'sansationlight', sans-serif!important;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 14px!important;
    top:0;
}

span.wpcf7-list-item.first{
    margin: 0;
}

input[type="radio"]{
    background-color: #000;
    color:#000;
}


/*//////////////////////////////POPUP/////////////////////////*/


.pum-container {
    border: 1px solid #000!important;
    background-color: rgba( 0, 0, 0, 0.9 )!important;
}

.pum-content{
    width: 90%;
    text-align: center;
    margin: 0 auto;
    padding:20px 0;
}

.pum-content input{
    padding: 8px 15px;
}

.pum-content input[type=text], .pum-content input[type=email]{
    font-size:12px;
    font-style:italic;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 400!important;
}

.pum-content p{
    padding:0 0 8px;
    font-size:12px!important;
    line-height: 16px!important;
    font-style: italic;
    color:#fff;
    text-transform:uppercase;
}

.pum-close{
    background-color: #ccc!important;
    font-family: lato!important;
    width: 30px!important;
    height: 30px!important;
}

.popup{
    background:rgba(255, 255, 255, 0.5);
    border: 1px solid #ccc;
    padding: 10px 20px;
    color:#000;
    font-family: lato;
    text-transform:uppercase;
    margin:0 0 10px;
    font-size: 12px;
    font-weight:300;
}

.pum-content .wpcf7-submit{
    background: #000!important;
    color: #fff!important;
    text-align: right;
    margin: 0;
    float:right;
}

.pum-theme-463, .pum-theme-default-theme {
    background-color: rgba( 0, 0, 0, 0.5 )!important;
}

/*///////////////////////BLOG////////////////////*/

/*BLOG LIST*/

.two_columns_75_25>.column2 {
    width: 20%;
    float: left;
    padding-left: 5%;
}

aside.sidebar .widget li, .side_menu .widget li{
	margin:0;
	list-style: none;
}

aside.sidebar .widget ul, .side_menu .widget ul{
	padding-left:0;
}

.latest_post_holder.boxes .latest_post_title h4, .latest_post_holder.image_in_box .latest_post_title h4, aside.sidebar .widget a {
    text-transform: uppercase;
}

.latest_post_holder.boxes .date, .latest_post_holder.image_in_box .date {
    color: #7c7c7c;
    text-transform: uppercase;
}

.latest_post_text {
    margin-bottom: 30px;
}

/*BLOG SINGLE*/

.blog_content a{
	text-decoration: underline;
}

.blog_holder.blog_standard_type article {
    border-bottom: none;
}

.post_text h2{
	margin-bottom: 20px!important;
}

.latest_post_holder .latest_post_title a:hover {
    color: #7c7c7c;
}

.portfolio_navigation .portfolio_prev a:hover:before, .portfolio_navigation .portfolio_prev a:hover:after, .portfolio_navigation .portfolio_next a:hover:before, .portfolio_navigation .portfolio_next a:hover:after, .blog_navigation .blog_next a:hover:after, .blog_navigation .blog_prev a:hover:after, .blog_navigation .blog_next a:hover:before, .blog_navigation .blog_prev a:hover:before {
    background-color: #7c7c7c;
}

.latest_post_holder.boxes .boxes_comm_share_holder, .latest_post_holder.boxes .latest_post_boxes_date_over_img, .latest_post_holder .post_info_section>div, .blog_holder.blog_standard_type .standard_date_holder/*, div.blog_holder.blog_standard_type*/, .blog_holder.blog_standard_type article:not(.format-link):not(.format-quote) .post_info, .blog_holder.blog_standard_type article .standard_comm_social_holder{
    display: none;
}

body.page-template-blog-standard header.page_header.transparent.scrolled_not_transparent.stick .logo_wrapper, body.post-template-default header.page_header.transparent.scrolled_not_transparent.stick .logo_wrapper {
    display: block!important;
}

body.single-post .content .content_inner > .container > .container_inner.default_template_holder{
    padding-top: 100px;
}

.latest_post_holder.boxes .latest_post_title h4, .latest_post_holder.image_in_box .latest_post_title h4, aside.sidebar .widget a {
    letter-spacing: 0!important;
}

.latest_post_holder .post_info_section {
    margin: -8px 0;
}

aside.sidebar .widget>h4, aside.sidebar .widget #searchform {
    background-image: none!important;
    background-position: left 0;
    background-repeat: repeat-y;
}

aside.sidebar .widget>h4 {
    background-color: transparent!important; 
    border-width: 0!important;
    border-style: none;
	padding-left:0;
	border-bottom: 1px solid #000!important;
    padding-bottom: 0px;
	width: auto;
	border-radius:0px;
	line-height: 28px;
	font-size: 22px;
	font-weight: bold;
}

aside.sidebar .widget #searchform{
	margin-top:20px;
}

.widget_search h4{
	margin-top:50px;
}

aside.sidebar .widget #searchform {
    padding-left: 10px;
}

.widget.widget_search form#searchform input::-webkit-input-placeholder {
  text-transform: capitalize;
  color:#939598;
}

.widget.widget_search form input[type="submit"], .header_top #searchform input[type="submit"], .header-widget #searchform input[type="submit"]{
	color:#939598;
}

.widget.widget_search form input[type="text"], .header_top #searchform input[type="text"], .header-widget #searchform input[type="text"]{
	padding: 5px 15px 0 5px;
	text-transform: none;
}

.blog_holder article h2 {
    text-align: left;
}

.blog_holder.blog_standard_type article p.post_excerpt, .blog_holder.blog_standard_type article div.post_excerpt {
    text-align: justify;
}

.blog_holder.blog_standard_type article .more-link-container {
    text-align: right;
}

.qbutton.small, .qbutton:not(.transparent).fill_diagonal.small {
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    padding: 0 24px;
}

/*//////////////////////////////////////// MEDIA QUERIES ////////////////////////////////////////*/

@media only screen and (max-width: 1200px){
nav.main_menu>ul>li>a>span.item_inner {
    padding: 0 5px;
}

nav.main_menu>ul>li:first-child>a>span.item_inner {
    padding: 0 5px 0 0;
}

nav.main_menu>ul>li>a{
    font-size: 12px;
}
}

@media only screen and (max-width: 1000px){
    
header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
    background-color: rgba(255,255,255,1)!important;
}
}
    
@media only screen and (max-width: 768px){
.ls-layers h5 {
    font-size: 10px!important;
    line-height: 20px!important;
    padding: 5px 5px 20px!important;
    margin-top: -20px!important;
}
    
.margin55{
    margin:27px 0!important;
}

.margin55bottom{
    margin-bottom:27px!important;
}

.padding55bottom{
    padding-bottom:27px!important;
}
    
.padding80bottom{
    padding-bottom:40px!important;
}
    
.padding80top{
    padding-top:40px!important;
}

.margin80{
    margin:40px 0!important;
}

.margin80top{
    margin-top:40px;
}

.big-separator-submenu{
    padding-top:100px;
    padding-bottom:100px;
}
    
h1 {
    font-size: 25px!important;
    line-height: 38px;
}

h2 {
    font-size: 20px!important;
    line-height: 30px;
    margin-bottom: 30px!important;
}

.big-separator{
    padding:100px 0;
}
    
.homeslide01, .homeintro1 {
 display: none !important;
}

.homeslide02, .homeintro2 {
 display: block !important;
}
    
#residences-submenu, #residences-submenu2, .separator-hide {
    display:none;
}

.border-white-right .edgt_elements_holder.three_columns .edgt_elements_item, .border-white-right .edgt_elements_holder.four_columns .edgt_elements_item{
    border-left:none;
    border-right:none;
    margin-bottom: 30px;
}

.border-white-right .edgt_elements_holder.three_columns .edgt_elements_item:first-child, .border-white-right .edgt_elements_holder.four_columns .edgt_elements_item:first-child{
    border-right:none;
    border-left:none;
    margin-bottom: 30px;
}

.border-white-right .edgt_elements_holder.three_columns .edgt_elements_item:last-child, .border-white-right .edgt_elements_holder.four_columns .edgt_elements_item:last-child{
    border-left:none;
    border-right:none;
    margin-bottom: 0;
}

.border-white-right .edgt_elements_holder.two_columns .edgt_elements_item:first-child{
    border-right:none;
    border-left:none;
    margin-bottom: 30px;
}

.border-white-right .edgt_elements_holder.two_columns .edgt_elements_item:last-child{
    border-left:none;
    border-right:none;
    margin-bottom:0;
}

.full-width-padding-50{
    padding: 0;
}

.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0px !important;
}

.edgt_logo a {
    left: -40%;
    width: auto!important;
    height: 32px!important;
}

.text-align-right{
    text-align:center;
}

.footer_bottom_holder .column_inner {
    margin-bottom: 30px;
}

nav.mobile_menu ul li.active>a, nav.mobile_menu ul li.active>h4 {
    color: #dddddd;
}

.mobile_menu_button span:hover {
    color: #ddd;
}
    
#layerslider_1{
    margin: 0px auto 55px!important;
}

.ls-layer .intro-logo{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 2.5em;
    color: #fff;
    text-align: right;
    line-height: 0.7em;
    text-rendering: optimizeLegibility;
    width: auto;
    margin-top: -15px;

}

.ls-layer .intro-slogan{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 3em;
    color: #fff;
    line-height: 0.7em;
    text-rendering: optimizeLegibility;
    margin-top: 15px;
}

.intro-bold{
    font-family: 'sansationlight', sans-serif!important;
}

.intro-light{
    font-family: 'sansationlight', sans-serif!important;
}

.intro-sub{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 0.4em;
    color: #fff;
}

.intro-sub2{
    font-family: 'sansationlight', sans-serif!important;
    font-size: 0.4em;
    color: #fff;
}
    
.button-links{
    display:block;
}
    
h1 {
    padding: 0 20px;
}
}

@media only screen and (max-width: 600px){
    ul.footer-links{
    text-align:center;
}
	.border-heading{
    width: 80%;
    padding: 20px!important;
}
}

/*///////////SUBSCRIBE/////////*/

.subscribe .one-third {
  float: left;
  width: 31%;
  margin-right: 2%;
}

.subscribe .one-third:last-child {
  margin-right: 0;
}

@media (max-width: 800px) {
.subscribe .one-third {
  width: 100%;
  margin-right: 0;
}
}

.subscribe input[type=submit], .subscribe button[type=submit], .subscribe input[type="button"]{
	width:100%;
	font-size: 14px!important;
	line-height:22px!important;
	border-radius:0px!important;
	letter-spacing:0px!important;
	padding: 5px 10px;
		border: 1px solid #000!important;
    background-color: #000!important;
	color:#fff!important;
}

.subscribe input[type=text], .subscribe input[type=email], .subscribe input[type=password], .subscribe input[type=tel], .subscribe input[type=url], .subscribe input[type=search], .subscribe input[type=date], .subscribe textarea{
	border: 1px solid #ccc!important;
    background-color: transparent!important;
    border-radius: 0px!important;
    width: 100%;
    padding: 5px 10px;
    font-size: 14px;
	line-height:22px!important;
}

.subscribe .form-container{
	width: 80%;
    margin: 0 auto;
}

@media (max-width: 800px) {
	.subscribe .form-container{
	width: 100%;
}
}

div.wpcf7-response-output {
    color: #ccc!important;
}

